<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Chyba</string>
	<key>10</key>
	<string>Confirm always</string>
	<key>2</key>
	<string>Chyba při spuštění Apple Scriptu v displej setu</string>
	<key>3</key>
	<string>Ovladač 'SwitchResX' nebyl nalezen na Vašem disku.</string>
	<key>4</key>
	<string>Původní bezpečná rozlišení</string>
	<key>5</key>
	<string>Objekty na ploše #%@</string>
	<key>6</key>
	<string>Změna konfigurace</string>
	<key>7</key>
	<string>Potvrďte prosím změnu konfigurace.</string>
	<key>8</key>
	<string>Revert</string>
	<key>9</key>
	<string>Confirm this time</string>
	<key>NewVersionAvail</key>
	<string>K dispozici je nová verze SwitchResX</string>
	<key>NewVersionAvailTitle</key>
	<string>Informace o SwitchResX</string>
</dict>
</plist>
